<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo M9 (JavaScript M3)</title>
    <!-- <script src="js/index.js" defer></script> -->
    <script src="js/modify_dom.js" defer></script>
    <script src="js/handler.js" defer></script>
</head>
<body>

<h1 class="dark">Demo M9 (JavaScript M3)</h1>

<section id="mainSection">
    <h2>Section Header</h2>
    <p>This one contains some text</p>
    <p class="dark">
        Paragraph 2
        <em>Warning: Some more text</em>
        <strong>Error: You forgot to enter some data</strong>
    </p>
</section>

<button type="button">Press Me</button>

</body>
</html>
